.about-header{
	background-image: url('../img/about-header-background.png');
	background-size: cover;
}

.about-top-row{
	width: 100%;
	padding-top: 260px;
	padding-bottom: 300px;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url('../img/about-top-background.png');
}

.about-content-row:nth-child(2n+1) p{
	padding: 0 40px 20px 285px;
	margin-top: -15px;
	text-align: right;
}

.about-content-row:nth-child(2n+0) p{
	padding: 0 285px 20px 40px;
	margin-top: -15px;
	text-align: left;
}

.about-content-row:nth-child(2n+1) .bordered-text-box{
	background-position: left 20px;
}

.about-content-row:nth-child(2n+0) .bordered-text-box{
	background-position: right 20px;
}

.about-content-row:nth-child(2n+1) p::before{
	content: "";
	border-top: 10px solid;
	border-color: #D3F0F6;
	position: absolute;
	top: -1px;
	left: 0;
	width: 260px;
}

.about-content-row:nth-child(2n+1) p::after{
	content: "";
	border-top: 10px solid;
	border-color: #D3F0F6;
	position: absolute;
	top: -1px;
	right: 0;
	width: 20px;
}

.about-content-row:nth-child(2n+0) p::before{
	content: "";
	border-top: 10px solid;
	border-color: #D3F0F6;
	position: absolute;
	top: -1px;
	left: 0;
	width: 20px;
}

.about-content-row:nth-child(2n+0) p::after{
	content: "";
	border-top: 10px solid;
	border-color: #D3F0F6;
	position: absolute;
	top: -1px;
	right: 0;
	width: 260px;
}

.light-blue-box{
	background-repeat: no-repeat;
	background-image: url('../img/about-box-background.png');
	border: 10px solid;
	border-color: #D3F0F6;
	border-top: 1px solid #F9F9F9;
}

.light-blue-box-top{
	border-color: #D3F0F6;
}

.about-content-row{
	margin-bottom: 20px;
}
